# maesaone_rn

Tahap 1 ( Timeline 01-07-2019)

- News Articles
- Ketidakhadiran
- Capacity
- Personalia
- salary

Tahap 2 (01-11-2019)

- Approval
- Training
- Saving
- Loan

Tahap 3 (01-03-2020)

- Detail KPI
- Detail Gaji
